Subject: CRY OF A 23 YEARS OLD GIRL FOR HELP

From: nancy dawson <[email-masked]>
Date: Mon, 28 May 2007 19:35:55 +0400 (MSD)

From:Nancy Dawson.
Address: 01 BP 422 Abidjan 01, Cote d 'Ivoire,
  Dear Mr/Mrs/Miss
 
I am Miss nancy dawson(23Years old)while my Brother Michel dawson(20Years old)The children of late Mr&Mrs Jeremy dawson.who was a wealthy cocoa and Gold bussines man based in abidjan. 
 
when they discovered a very big some of money my father deposited with a security company here in ABIDJAN-COTE D'IVOIRE. As a result of this discovery and the enviness of the money , he was killed by his associates.
 
Before this, he revealed to me the reasons of his being hated.He directed me where to get the documents of the deposited money, he told me that he enrolled my name as his next of kin/beneficiary for the deposit, He advised me that I should not stay in the country because his enemies might equally kill me to reap all his wealth hence my mother died of cancer when I was five years old.he told me if he dies that i should  get a foreign partner who will help me to move the money abroad and the person will help me to invest the money in his or her country. 
 
My father finally died on 29th of September,2004 and since then I was out of school and went into hiding because of my father's associates. All the relevant documents of the $9.5 (nine million five hundred thousand dollars) that was deposited in a security company are intact with me now. 
 
Please I need your assistance  urgently, to move this money to your country 
  Please contact me immediately, and include your contact details in your response to enable me send you all necessary documents guilding the money. Please be rest assured that this transaction is 100% risk free. 
  
here is my private E-mail address:([email-masked])
  I will be expecting your  reply . 
Thanks and best regards
 
Yours Sincerely,
Nancy Dawson.

---------------------------------

Вы уже с Yahoo!? Испытайте обновленную и улучшенную. Yahoo! Почту!